[Forgot Password]
Login  Register Subscribe

23631

 
 

122755

 
 

98503

 
 

909

 
 

79321

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3427-1 -- emacs vulnerability

ID: oval:org.secpod.oval:def:703816Date: (C)2017-10-04   (M)2017-12-13
Class: PATCHFamily: unix




emacs24: GNU Emacs editor Emacs could be made to run programs as your login if it opened a specially crafted file.

Platform:
Ubuntu 16.04
Ubuntu 14.04
Product:
emacs24
Reference:
USN-3427-1
CVE-2017-14482
CVE    1
CVE-2017-14482
CPE    3
cpe:/a:gnu:emacs24
cpe:/o:ubuntu:ubuntu_linux:16.04
cpe:/o:ubuntu:ubuntu_linux:14.04

© 2013 SecPod Technologies